section {
	scroll-margin-top: 151px;
}

.link-list-outer{
	padding: 4rem 0;
}
.small-heading *{
	font-size: 1.8rem !important;
	line-height: 2.2rem !important;
}
.link-list ul{
	margin-top: 1.6rem;
}
.link-list li{
	margin-top: 0.8rem;
}
.link-list li:first-child{
	margin-top: 0;
}
.link-list li a{
	color: var(--primary-color) !important;
	text-decoration: underline !important;
}
.link-list li a:hover{
	text-decoration: none !important;
}
.blog-content-title {
    width: calc(100% + 0.6rem);
}
.blog-content-title *{
	margin: 0 !important;
    font-size: 5.6rem !important;
    line-height: 6.5rem !important;
}
@media(min-width:1200px) and (max-width:1259px){
	.blog-content-title * {
    	font-size: 5.3rem !important;
    	line-height: 6.2rem !important;
	}
}
@media(min-width:992px) and (max-width:1199px){
	.blog-content-title * {
    	font-size: 4.9rem !important;
    	line-height: 5.8rem !important;
	}
}
@media(min-width:768px) and (max-width:991px){
	.link-list-outer {
    	padding: 3.2rem 2.4rem;
	}
	.blog-content-title * {
    	font-size: 4rem !important;
    	line-height: 4.7rem !important;
	}
}
@media(max-width:767px){
	.link-list-outer {
    	padding: 3.2rem 2.4rem;
    	margin: 0 -1.6rem;
	}
	.blog-content-title * {
    	font-size: 2.8rem !important;
    	line-height: 3.5rem !important;
	}
}